DACS_VERSION(8) | DACS Web Services and CGI | DACS_VERSION(8)

## NAME

dacs_version — display DACS version information

## SYNOPSIS

`dacs_version` [`dacsoptions`]

## DESCRIPTION

This program is part of the DACS suite.

The dacs_version web service displays version information about DACS and other third-party packages that have been compiled into DACS. If XML output is selected, a document conforming to dacs_version.dtd is returned.

### Note

This program is also available as a DACS utility, dacsversion(1). Because dacs_admin(8) provides the same functionality and more, dacs_version may be removed in a future release.

## OPTIONS

### Web Service Arguments

The standard CGI arguments are understood.

## DIAGNOSTICS

The program exits `0` if everything was fine, `1` if an error occurred.

## SEE ALSO

dacs(1)

## AUTHOR

Distributed Systems Software (www.dss.ca)

## COPYING

Copyright © 2003-2012 Distributed Systems Software. See the `LICENSE` file that accompanies the distribution for licensing information.

DACS Version 1.4.28b | 1-Mar-2013 | DACS_VERSION(8)

Table of Contents

Font:

- Z
- Z
- Z
- Z

−−

Set

++

$Id: dacs_version.8.xml 2563 2012-02-07 22:40:41Z brachman $